1. Startseite >
  2. How to Create a Swap Partition in Linux

ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese

How to Create a Swap Partition in Linux


Alle Kategorien vom | Direktlink: itsmarttricks.com Nachrichten Bewertung

In this article, we are going to learn how to create a swap partition using command fdisk, Before that let me explain to you what is the use of swap partition in Linux....

The post How to Create a Swap Partition in Linux appeared first on IT SMART TRICKS.

...

Externe Webseite mit kompletten Inhalt öffnen



https://www.itsmarttricks.com/how-to-create-a-swap-partition-in-linux/?utm_source=rss&utm_medium=rss&utm_campaign=how-to-create-a-swap-partition-in-linux

Team Security Social Media

➤ Weitere Beiträge von Team Security | IT Sicherheit

  • Creating a hardened Arch Linux installation with linux-hardened, Full Disk Encryption(with detached LUKS2 header), encrypted /boot on a USB, AppArmor, firejail, TCP/IP hardening

    vom 420.17 Punkte ic_school_black_18dp
    Please note that I'm not an expert by any means. I'm just a completely normal person who read a bunch of wiki pages and decided to help people, I'M NOT RESPONSIBLE IF ANYTHING DOESN'T WORK AS I SAID OR IF YOU END UP MESSING UP SOMETHING OR BRICKING
  • USN-4041-1: Linux kernel update

    vom 358.47 Punkte ic_school_black_18dp
    linux, linux-aws, linux-aws-hwe, linux-azure, linux-gcp, linux-gke-4.15, linux-hwe, linux-kvm, linux-oem, linux-oracle, linux-raspi2, linux-snapdragon update A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 19.04 Ubuntu 18.10 Ubun
  • USN-4017-1: Linux kernel vulnerabilities

    vom 330.69 Punkte ic_school_black_18dp
    linux, linux-aws, linux-aws-hwe, linux-azure, linux-gcp, linux-hwe, linux-kvm, linux-oem, linux-oracle, linux-raspi2, linux-snapdragon vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 19.04 Ubuntu 18.10 Ubun
  • USN-4135-1: Linux kernel vulnerabilities

    vom 309.53 Punkte ic_school_black_18dp
    linux, linux-aws, linux-aws-hwe, linux-azure, linux-gcp, linux-gke-4.15, linux-gke-5.0, linux-hwe, linux-kvm, linux-oem, linux-oracle, linux-raspi2, linux-snapdragon vulnerabilities A security issue affects these releases of Ubuntu and its derivatives
  • USN-3256-1: Linux kernel vulnerability

    vom 224.87 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3256-1 4th April, 2017 linux, linux-aws, linux-gke, linux-raspi2, linux-snapdragon, linux-ti-omap4 vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.10 Ubuntu 16.04 LTS Ubuntu 14.04 LT
  • Swap Digger - Tool That Automates Swap Extraction And Searches For Linux User Credentials, Web Forms Credentials, Web Forms Emails, Http Basic Authentication, Wifi SSID And Keys, Etc

    vom 213.95 Punkte ic_school_black_18dp
    swap_digger is a bash script used to automate Linux swap analysis for post-exploitation or forensics purpose. It automates swap extraction and searches for Linux user credentials, Web form credentials, Web form emails, HTTP basic authentication, WiFi SSID
  • USN-3328-1: Linux kernel vulnerabilities

    vom 210.32 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3328-1 19th June, 2017 linux, linux-meta vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.04 LTS Summary Several security issues were fixed in the Linux kernel. Software descripti
  • Kali Linux installation is just getting my brain out

    vom 189.68 Punkte ic_school_black_18dp
    Okay so I would first conclude that I am pretty fucked up for 2 days now. I would clearly state my aim here : "I want to install Kali Linux on a 64 GB USB drive and want to take it just anywhere and plug it in any PC and have my setup up and running".
  • USN-4115-2: Linux kernel regression

    vom 179.9 Punkte ic_school_black_18dp
    linux, linux-aws, linux-aws-hwe, linux-azure, linux-gcp, linux-gke-4.15, linux-hwe, linux-kvm, linux-oracle, linux-raspi2 regression A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 18.04 LTS Ubuntu 16.04 LTS Summary USN 4115-1 i
  • USN-4287-1: Linux kernel vulnerabilities

    vom 179.9 Punkte ic_school_black_18dp
    linux, linux-aws, linux-aws-hwe, linux-azure, linux-gcp, linux-gke-4.15, linux-hwe, linux-kvm, linux-oracle, linux-raspi2, linux-snapdragon vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 18.04 LTS Ubuntu 16.04
  • USN-4227-1: Linux kernel vulnerabilities

    vom 177.25 Punkte ic_school_black_18dp
    linux, linux-aws, linux-aws-hwe, linux-azure, linux-gcp, linux-gke-4.15, linux-hwe, linux-kvm, linux-oem, linux-oracle, linux-raspi2, linux-snapdragon vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 18.04 LTS Ubuntu 16.04
  • util-linux bis 2.31 erweiterte Rechte [CVE-2018-7738]

    vom 173.28 Punkte ic_school_black_18dp
    In util-linux bis 2.31 wurde eine kritische Schwachstelle ausgemacht. Dabei geht es um eine unbekannte Funktion. Mittels dem Manipulieren mit einer unbekannten Eingabe kann eine erweiterte Rechte-Schwachstelle ausgenutzt werden. CWE definiert das Problem al

Team Security Diskussion über How to Create a Swap Partition in Linux